[Ubuntu *] Error Bind9 tras un update – Setting up bind9 (1:9.9.5.dfsg-3ubuntu0.4)

  Ubuntu

http://ubuntuforums.org/showthread.php?t=1375580

Al instalar el Mycrpt:

$sudo apt-get install php5-mcrypt
$sudo php5enmod mcrypt

me da un error del bind9 que me ha vuelto loco.

Al final he hecho esto:

sudo apt-get remove --purge bind9
sudo tasksel install dns-server

Y a funcionar 😉